/* CSS Document */
 
/* ____________ Bordure Bleu __________________ */
 


#main {
    border-top: 10px solid #2d95ad;
    border-top-width: 10px;
    border-top-style: solid;
    border-top-color: rgb(45, 149, 173);
}
 
/* ______________________________ */

.single-post #content,
.Page_Reduite .post-content {
	max-width: 680px;
	margin: 0 auto;
	float:none;
} 
/* ______________________________ */


.Titre_Classique h1 {
	margin-top:0;
	text-align: center;
}
.Titre_Classique h1:after {
	content: " ";
	border-top: 6px solid #2d95ad;
	width: 100px;
	margin: 20px auto 0 auto;
	display: block;
}

.Titre_Classique.Sans_Marge h1 {
    margin-top: -20px;
}

.Titre_News .Titre_Classique h1 {  
    font-size: 54px;
	font-weight:normal;
	line-height: 1.16!important;
}


/* ______________________________ */

.Zone_Titre_Page {
	padding:0 0 20px 0;
}
.Sous_Titre_Page h2 {
	text-align: center;
}
/* _________________ Bandeau _____________ */


.Zone_Titre_Bandeau {
	position: relative;
}
.Zone_Titre_Bandeau .Image_a_la_Une_Bandeau,
.Zone_Titre_Bandeau .Image_a_la_Une_Bandeau img {
	width: 100%;
	display: block;
	max-height: 300px;
	min-height: 200px;
	object-fit: cover;
}

.Zone_Titre_Bandeau .Zone_Titre_Page {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding:0;
	display:flex;
	text-align:center;
	vertical-align:middle;
	flex-direction: column; 
	justify-content: center; 
}

.Zone_Titre_Bandeau .Zone_Titre_Page h1 {
	margin: auto;
	color: #fff;
	background-color: #00000088;
	padding: 8px 20px 10px 20px;
	display: inline-block;
	line-height:1;
}

.Zone_Titre_Bandeau .Sous_Titre_Page h2 {
	margin: 10px auto 0 auto;
	color: #fff;
	background-color: #00000088;
	padding: 7px 15px;
	display: inline-block;
}

/* _________________ Bandeau Produit _____________ */


.Zone_Titre_Bandeau_Produit {
	position: relative;
	background-color:#0b95ad;
}

.Zone_Titre_Bandeau_Produit .Bandeau_Produit {
    min-height: 120px;
}

.Zone_Titre_Bandeau_Produit .Bandeau_Produit img {
	max-width: 100%;
	display: block;
	margin:0 auto;
}

.Zone_Titre_Bandeau_Produit .Zone_Titre_Page {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding:0;
	display:flex;
	text-align:center;
	vertical-align:middle;
	flex-direction: column; 
	justify-content: center; 
}

.Zone_Titre_Bandeau_Produit .Zone_Titre_Page h1 {
	margin: auto;
	color: #fff; 
	padding: 8px 20px 10px 20px;
	display: inline-block;
	line-height:1;
}
.Zone_Titre_Bandeau_Produit .Zone_Titre_Page h1:after {
	content: " ";
	border-top: 6px solid #fff;
	width: 100px;
	margin: 20px auto 0 auto;
	display: block;
}

.Zone_Titre_Bandeau_Produit .Sous_Titre_Page h2 {
	margin: 10px auto 0 auto;
	color: #fff; 
	padding: 7px 15px;
	display: inline-block;
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	
	.Zone_Titre_Bandeau_Produit .Bandeau_Produit img {
		object-fit: cover;
		height: 120px;
	}
	.Zone_Titre_Bandeau .Zone_Titre_Page h1,
	.Zone_Titre_Bandeau_Produit .Zone_Titre_Page h1 {
		font-size: 44px!important;
	}
	
	.Zone_Titre_Bandeau .Zone_Titre_Page h2,
	.Zone_Titre_Bandeau_Produit .Zone_Titre_Page h2 {
		font-size: 22px!important;
	    margin: 3px auto 0 auto;
	}	
}


@media (max-width: 575.98px) {
 
	.Zone_Titre_Bandeau .Zone_Titre_Page h1,
	.Zone_Titre_Bandeau_Produit .Zone_Titre_Page h1 {
		font-size: 34px!important;
	} 
	
	
	#main { border-top-width:10px; }
}


/* ______________ Tableau des Capabilites ________________ */

.Tableau_Capabilites {
	border: 2px solid #2d95ad;
	border-radius: 10px;
	max-width: 900px;
	background-color: #fff;
	margin: 0 auto;
	text-align: center;
	padding: 20px;
	box-shadow: 1px 1px 5px #bbb;
}
.Tableau_Capabilites img {
	margin-bottom:10px;
}
.Tableau_Capabilites td {
	padding: 20px;
	line-height: 1;
}
@media (max-width: 575.98px) {
	.Tableau_Capabilites td {
		display:block;
	}
}


/* ______________ Bloc Info haut ________________ */

.Contour_Bleu {
	border: 2px solid #2d95ad;
	border-radius: 10px;
    padding: 20px 20px 2px 20px!important;
    margin: 0 0 50px 0;
	background-color: #fff!important;
    box-shadow: 1px 1px 5px #bbb;
}
.Contour_Bleu,
.Contour_Bleu p { line-height:1.2; }

.Contour_Bleu .fusion-layout-column { margin-bottom:0!important; }

@media (max-width: 575.98px) {
	.Contour_Bleu {  
		margin: 0 -20px 50px -20px; 
	}
}



/* ______________ Animation pour Bandeau ________________ */

.Animation_Titre_Bandeau .Zone_Titre_Page {
	animation-name: cssAnimation;
	animation-duration: 1s; 
	animation-timing-function: ease-out;
	opacity:1;  
}
 
@keyframes cssAnimation {
	from { top:100px; opacity:0; }
	50% { top:100px; opacity:0; }	
	to { top:0px; opacity:1; }
}



/* ______________ Blog / Articles ________________ */


.fusion-blog-layout-grid .fusion-post-wrapper,
.page-template .fusion-blog-layout-grid .fusion-post-content-wrapper {
	box-shadow: 1px 1px 5px #bbb;
	background-color: rgba(255,255,255,0.6)!important;
} 

.fusion-blog-layout-grid .fusion-post-wrapper .fusion-content-sep { display:none; } 

.fusion-blogsidebar { margin-top: 110px; }


@media (max-width: 575.98px) {
.page-template .fusion-blog-layout-grid .fusion-post-wrapper,
.page-template .fusion-blog-layout-grid .fusion-post-content-wrapper {
    box-shadow: none;
    padding: 0!important;
    border: 0!important;
}
}

/* ______________ Divers ________________ */

.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}

.fusion-body .fusion-separator {
	width: 100px!important;
}





